# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jan 20 16:51:41 UTC 2016
pkgname = haskell-language-javascript
pkgver = 0.5.14.2-2
pkgdesc = Parser for JavaScript
url = http://github.com/erikd/language-javascript
builddate = 1453308701
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 9295872
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-blaze-builder
depend = haskell-mtl
depend = haskell-utf8-string
makedepend = alex
makedepend = happy
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
